<div class="col-md-10 col-sm-11">
  <!--<button type="button" class="slide-toggle">Slide Toggle</button> -->
  <div class="main-dash-right">
    <div class="row">
      <div class="col-xs-12">
        <div class="title-heading">
          <h2 class="margintop20">show case and guide users with a better user interface &amp; experience</h2>
          <p class="margintop10">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s</p>
        </div>

        <div class="socail-links">
          <p class="marginbottom20">Find us on Socail work</p>
          <ul class="socail-dash">
            <li><span class="icon"><a href=""><img src="assets/images/dashboard/fb.png" alt=""></a></span></li>
            <li><span class="icon"><a href=""><img src="assets/images/dashboard/tw.png" alt=""></a></span></li>
            <li><span class="icon"><a href=""><img src="assets/images/dashboard/google.png" alt=""></a></span></li>
            <li><span class="icon"><a href=""><img src="assets/images/dashboard/instagram.png" alt=""></a></span></li>

          </ul>
        </div>

      </div>

    </div>

  </div>
</div>
